| Class BamIndex Access to BAM Indices.
BamIndex
BAI BamIndex
BamIndex<TSpec> Include Headers seqan/bam_io.h Parameters
TSpec | Tag to specialize index.
Remarks This is an abstract class, don't use it itself but its specializations. Specializations
BAI BamIndex | Access to BAI (samtools-style) Indices.
Functions
getUnalignedCount | Query index for number of unaligned reads.
jumpToOrphans | Seek to orphans block in BAM BGZF stream using an index.
jumpToRegion | Seek in BAM BGZF stream using an index.
read | Load a BAM index from a given file name.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56